dl {
  margin-left: 10px;
}

.new {
  background: #dff;
  padding: 10px;
  margin: 10px 0px;
  border: thick solid blue;
}

dt {
  font-weight: bold;
  margin-bottom: 5px;
  background: #eee;
}

dd {
  margin-bottom: 10px;
}

div#container {
  position: absolute;
  left: 50px;
  right: 50px;
}

div.section h2 {
  margin: 10px 0px;
  padding: 5px;
  background: #ddd;
}

ul li {
  padding: 5px 0px;
}

.warn {
  font-weight: bold;
  padding: 10px;
  border: 3px red solid;
  background: #fbb;
}

table {
    border-collapse: collapse;
}

table th, table td {
    padding: 2px 8px;
    border: thin solid black;
}


p.lastupdated { font-size: small; }
